Subject: [PWE3] [Errata Verified] RFC4842 (6718)

From: RFC Errata System <[email-masked]>
Date: Wed, 3 Nov 2021 11:00:56 -0700 (PDT)

The following errata report has been verified for RFC4842,
"Synchronous Optical Network/Synchronous Digital Hierarchy (SONET/SDH) Circuit Emulation over Packet (CEP)". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6718

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Lars Eggert <[email-masked]>
Date Reported: 2021-10-21
Verified by: Martin Vigoureux (IESG)

Section: 18.1

Original Text
-------------
   [RTP]           Schulzrinne, H., Casner, S., Frederick, R., and V.
                   Jacobson, "RTP: A Transport Protocol for Real-Time
                   Applications", STD 64, RFC 3005, July 2003.

Corrected Text
--------------
   [RTP]           Schulzrinne, H., Casner, S., Frederick, R., and V.
                   Jacobson, "RTP: A Transport Protocol for Real-Time
                   Applications", STD 64, RFC 3550, July 2003.

Notes
-----
The RFC number for [RTP] should be 3550, not 3005.

--------------------------------------
RFC4842 (draft-ietf-pwe3-sonet-14)
--------------------------------------
Title               : Synchronous Optical Network/Synchronous Digital Hierarchy (SONET/SDH) Circuit Emulation over Packet (CEP)
Publication Date    : April 2007
Author(s)           : A. Malis, P. Pate, R. Cohen, Ed., D. Zelig
Category            : PROPOSED STANDARD
Source              : Pseudo Wire Emulation Edge to Edge INT
Area                : Internet
Stream              : IETF
Verifying Party     : IESG